<html><head><meta name="robots" content="index,follow"><meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>ProsoReport</title></head><body bgcolor="#FFFFFF">

<table border=0 cellpadding=0 cellspacing=0><tr><td bgcolor="#CCCC00"><table border=4 cellpadding=9><tr><td align=middle bgcolor="#000000"><font face="Palatino,Times" size=6 color="#999900"><b>
ProsoReport
</b></font></table></table>
<h3>
What is ProsoReport?</h3>
<p>
ProsoReport creates a global report on prosodic parameters in a sound file or a collection of sound files. The table is calculated from the Table of syllables <a href="LocalProsodicParameters.html">LocalProsodicParameters</a>. ProsoReport documents temporal variables (proportion of articulated time, articulation rate, syllable mean duration, etc.), melodic features (f0 min and max, f0 dynamic, etc.) and accentuation (proportion of prominent syllables, etc.).</p>
<p>
A ProsoReport can be calculated for one sound file or for a collection of sound files.</p>
<h3>
How to use the script?</h3>
<p>
Open one or several Tables of syllables (FILE-NAME_syllsheet.txt) in the Praat Objects list: Open/Read from file...</p>
<p>
Select one or several Tables of syllables (syllsheet.txt files) to be processed.</p>
<ul>
<li>
&nbsp;<b>prosoreport name</b>: Insert a name for the ProsoReport Table.
<li>
&nbsp;<b>split 1 column</b>: Select a tier with a specific annotation (for example: prominent and non prominent syllables) that will be used to refine prosodic measures. By default, the <i>promauto</i> tier is selected.
<li>
&nbsp;<b>split 1 categories</b>: List the labels present in the above mentionned tier. Prosodic measures will be refined according to those labels. By default: 0 = non prominent syllable; 1 = prominent syllable.
<li>
&nbsp;<b>split 2 column</b>: Select a tier with a specific annotation (for example: initial or final-word syllable) that will be used to refine prosodic measures. By default, the <i>if</i> tier is selected with syllabic positions within the word.
<li>
&nbsp;<b>split 2 categories: List the labels present in the above mentionned tier. Prosodic measures will be refined according to those labels. By default: i = word-initial syllable; f = word-final syllable; ? = other syllabic position.</b>
<li>
&nbsp;<b>mix split categories</b>: Check this box in case you want to mix the above mentionned categories (for example prominence and position).
<li>
&nbsp;<b>do mean across tables</b>: Select this option if you create a ProsoReport from several tables of Syllables. The option adds a new colunm with mean values for each prosodic parameter.
</ul>
<h3>
What do I get after this step is done?</h3>
<p>
A ProsoReport table is created in the list of Objects in Praat. Save it as a tab-separated file and modify the file extension into .txt. Then, you can easily open the table in a spreadsheet software. When opening the file, select Unicode (UTF-8) and tabulation as a separator.</p>
<h3>
References</h3>
<p>
ProsoReport was initially developped by Jean-Philippe Goldman, Antoine Auchlin, Mathieu Avanzi and Anne Catherine Simon under the French name of Phonostylographe. It was then used for many studies about phonostylistics.</p>
<ul>
<li>
&nbsp;Goldman, J.-P., Auchlin, A., Simon, A.C., Avanzi, M. 2007. <b>Phonostylographe : un outil de description prosodique. Comparaison du style radiophonique et lu</b>. <i>Nouveaux cahiers de linguistique fran&#231;aise</i>, 28, p. 219-237.
<li>
&nbsp;Hupin, B., Simon, A.C. 2009. <b>Analyse phonostylistique du discours radiophonique. Exp&#233;riences sur la mise en fonction professionnelle du phonostyle et sur le lien entre m&#233;lodicit&#233; et proximit&#233; du discours radiophonique</b>. <i>Recherches en communication</i>, 28, p. 103-121.
</ul>
<h3>Links to this page</h3>
<ul>
<li><a href="GlobalProsodicParameters.html">GlobalProsodicParameters</a>
<li><a href="MakeSWTable.html">MakeSWTable</a>
<li><a href="ProsoBox.html">ProsoBox</a>
<li><a href="ProsoDyn.html">ProsoDyn</a>
</ul>
<hr>
<address>
	<p>&copy; jeanphilippegoldman, November 4, 2019</p>
</address>
</body>
</html>
